## s
Tag validateUrl

A custom validator for url format, based upons Jakarta Commons.

Tag Information
Tag Class | org.apache.myfaces.custom.urlvalidator.ValidateUrlTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
No Attributes Defined.

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.